<template>
  <view>
    <commone :id="id"></commone>
  </view>
</template>
<script setup>
import { onLoad } from '@dcloudio/uni-app'
import commone from './commone.vue'
import { ref } from 'vue'
const id = ref(0)

onLoad((options) => {
  id.value = options.id
})

</script>
